/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.8.6
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");

@import url("css/js_composer.css");

html {
    height: 100% !important;
    min-height: 100% !important;
}

body {
    height: auto;
    min-height: auto;
    overflow-y: scroll;
}

.admin-bar #header-section {
    margin-top: 0px !important;
}

.woocommerce span.onsale {
    background-color: firebrick;
}

.ha-header .vc_col-sm-8.wpb_column.vc_column_container {
    margin-top: -17px;
    margin-bottom: 10px;
    padding: 0 !important;
}

.ha-header .vc_btn3-container.vc_btn3-right {
    text-align: right;
}


body.woocommerce .ha-header .vc_col-sm-8.wpb_column.vc_column_container {
    margin-top: -11px;
    margin-bottom: 15px;
    padding: 0 !important;
}

body.blog section#ut-hero {
    display: none;
}

#header-section {
    line-height: 34px;
}

#menu-main-navigation.menu a:hover {
    background: #50B3CF;
    color: #fff;
}

#menu-main-navigation.menu a:hover {
    color: #fff !important;
}

#navigation ul li a {
    padding: 2px 17px 1px;
}


#navigation ul li a::after {
	content:none !important;
}

#navigation ul.sub-menu {
	margin-left:0 !important;
}

.grid-35 {
    width: 25%;
}

#navigation.grid-80 {
    width: 70% !important;
}

.recent-h3 {
	color:#b0b0b0;
	text-align:center;
	font-size:22px;
}

.woocommerce.columns-4 {
    background: #f7f7f7;
    border: 1px solid #ededed;
    padding: 30px 25px 0;
}

.woocommerce ul.products li.product .button {
    margin-top: 1em;
    background: #5EB3CB;
    color: #fff;
    font-size: 10px;
    text-align: center;
    border: 2px solid #E9E9E9;
    text-transform: inherit;
}

#header-section {
	background:url('images/toptile.png') 0 0 repeat-x;
	padding-top:20px;
}

.site-logo img {
    max-height: 100%;
}

.grid-20 {
    width: 20%;
}

.grid-80 {
    width: 80%;
}

#header-section .grid-container {
    padding: 30px 0;
    position: relative;
}

.grid-container { max-width: 1000px; }


.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
	color: #666;
}

.ut-mobile-menu .to-home .sub-menu,
#menu-main-navigation .to-home .sub-menu,
.ut-mobile-menu .ut-home-link .sub-menu,
#menu-main-navigation .ut-home-link .sub-menu {
	display: none !important;
}
#navigation ul li a {
	font-size: 12px;
}

#menu-main-navigation.menu a:hover {

}

#navigation ul.sub-menu li > a {
    color: #fff !important;
	background: #50B3CF !important;
    border-bottom: 2px solid #fff;
}

#navigation ul.sub-menu li > a:hover{
	background:#3b6e8f !important;
}

#ut-sitebody #navigation ul.sub-menu li:first-child {
    padding-top: 0;
}
#ut-sitebody #navigation ul.sub-menu li:last-child  {
    padding-bottom: 0;
}

.ha-header {
    position: relative;
}

.ha-header#header-section {
	 box-shadow: none;
    -webkit-box-shadow: none;
}

.spacer {
	background: url(images/slicer.png) top center repeat-x;
    height: 30px;
/*    margin: 80px auto 0;*/
    width: 100%;
	display: block;
}

section.ha-waypoint {
	height: 0px;
}
.footer p {
    font-size: 11px;
}

p.disclaimer {
    font-size: 9px;
    line-height: 15px;
	    text-align: left;
}
#primary {
    padding-top: 30px;
}

.breadcrumbs {
    background: transparent url(images/sub_page_top_shadow.png) left top repeat-x;
    border-bottom: 0;
    clear: both;
    display: block;
    font-size: 10px;
    height: 34px;
    line-height: 21px;
    margin: 5px 10px 0;
    width: 100%;
}
#breadcrumbs {
	margin-bottom: 0;
    padding: 4px 0;
}
#breadcrumb a {
    color: #6E6E6E;
    text-decoration: none;
}
.slicer_2 {
    background: url(images/slicer.png);
    font-size: 1px;
    height: 2px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	display: block;
}

section#contact-section {
	display: none;
}

#primary.grid-65 {
    background: url("images/sub_page_vertical_line.png") top right repeat-y;
    padding-right: 15px;
}

#primary.grid-65, #secondary {
    padding-top: 5px;
    margin-top: 25px;
}

#secondary ul.sidebar {
    padding-left: 15px;
}

.page-template-templatestemplate-archive-php a, #secondary a {
    color: #50B3CF;
}

.page-template-templatestemplate-archive-php a:hover, #secondary a:hover {
    color: #bcbcbc !important;
}


.clearfix.widget-container.woocommerce_product_categories-3.woocommerce.widget_product_categories, .clearfix.widget-container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}


ul.sidebar ul.menu li, #secondary ul.sidebar li {
   background: url("images/side_bar_line.png") left bottom repeat-x;
	border-bottom: none !important;
}

#secondary ul.sidebar li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    position: relative;
}

#secondary ul.sidebar li::before {
    font-family: 'FontAwesome';
    content: "\f105";
    font-weight: normal;
    font-style: normal;
    position: absolute;
    top: 0;
    left: 0;
    color: #222222;
}

#secondary ul.sidebar li:last-child {
    margin-bottom: 5px !important;
    padding-bottom: 7px !important;
}

.widget-title {
    color: #3B6E8F;
}

.widget_product_categories li::before {
    color: #222222;
   	content: "\f105";
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    left: 0;
    position: absolute;
    top: 0;
}

.shopping-box {
    background: #f1fafd;
    border-bottom: 1px solid #c0eefb;
    border-top: 1px solid #c0eefb;
    color: #333;
    padding: 6px 10px;
	margin-bottom:15px;
}

.shopping-box h4 {
    margin-bottom: 3px;
}

.shopping-box span {
    margin-right: 7px;
    font-size: 17px;
}

body.page-id-219 .entry-content h3 {
    margin-bottom: 0;
}

.page-header {
	padding-bottom:0;
}

h3.widget-title {
    background: url("images/sub_title_icon.png") left center no-repeat;
    padding-left: 15px;

}

body.page-id-716 #header-section {
    background: url('images/toptile.gif') 0 0 repeat-x !important;
}

.menu-shop-menu-container {
   /* position: absolute;
    top: -23px;
    z-index: 1000;
	*/
}

ul#menu-shop-menu li {
    display: inline;
    border-left: 1px solid #ccc;
}

ul#menu-shop-menu li a {
    padding: 0 10px;
    color: #fff;
    font-size: 12px;
}

#outer_ul {
    padding-left: 0 !important;
}

#outer_ul li a {
    color: #50B3CF !important;
}

#breadcrumbs {
    font-size: 13px;
}

.need-login-button {

}

#pcmc-all-products {

}

#pcmc-all-products .products li {
	width: 100%;
	text-align: center;
	    margin-bottom: 20px;
}
#pcmc-all-products .products li a img {
	margin: 0 auto;
	border: 1px solid #5EB3CB;
}

.new-line {
	    clear: left;
}
#pcmc-all-products .products li h3 {
	    text-transform: uppercase;
    border-bottom: 1px solid rgba(94, 179, 203, 0.14);
    line-height: 18px;
    margin-bottom: 5px;
    min-height: 50px;
}
#pcmc-all-products .products li  .price {
    font-size: 20px;
	margin-bottom:0;
}

#pcmc-all-products .products li .button.add_to_cart_button {
	font-size: 12px;
	letter-spacing: 2px;
	color: #111;
	background:  transparent;
	border-radius: 0;
	border: 1px solid #5EB3CB;
}

.footer-content {
    padding: 0 20px 30px !important;
}

.woocommerce ul.products li.product .button {
    font-size: 13px !important;
}

.vc_btn3 {
	padding: 13px 19px;
}

.vc_btn3,
.wpb_button,
.woocommerce ul.products li.product .button,
.single_add_to_cart_button,
.woocommerce-cart .checkout-button.button,
.woocommerce-checkout #place_order.button,
.woocommerce input[type=submit].button,
.return-to-shop .button.wc-backward {
    background: transparent !important;
    color: #58B9DA !Important;
    border-radius: 3px !important;
    border: 2px solid #58B9DA !important;
}
	.vc_btn3:hover,
	.wpb_button:hover,
	.woocommerce ul.products li.product .button:hover,
	.single_add_to_cart_button:hover,
	.woocommerce-cart .checkout-button.button:hover,
	.woocommerce-checkout #place_order.button:hover ,
	.woocommerce input[type=submit].button:hover,
	.return-to-shop .button.wc-backward:hover {
		background: #58B9DA !important;
		color: #fff !Important;
	}

.single-product #primary {
    float: left;
}
.single-product .related.products {

    padding: 10px 30px 10px;
    background: rgba(223, 223, 223, 0.3);
}
.single-product .related.products h2 {
    text-align: center;
    margin: 10px 0 30px;
}

.woocommerce .woocommerce-message {
    border-top-color: #3AA3C5 !important;
}

#top-menu {
	padding: 0 !important;
    position: relative !important;
    margin-top: -30px !important;
    height: 30px !important;
}
#top-menu ul#menu-shop-menu.menu {
    margin: 0;
}

#menu-item-40 .sub-menu {
	display: none !important;
}


#search-pop {
  display: inline-block;
  margin: 0 0 0 0;
  padding: 16px 15px !important;
  background: #3A6F8F !important;
  color: #fff;
  border-radius: 2px;
  cursor: pointer;
  line-height: 1px;
  font-size: 20px;
}

#search-pop.vc_btn3 {
    border: 2px solid #3A6F8F !important;
}

#search-pop .fa.fa-search {
	font-size: 14px;
}


.btn-call-us {
	background: #5ABADA !important;
	color: #fff !important;
	padding: 15px 10px 15px 42px !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-outline.vc_btn3-icon-left.vc_btn3-color-info.btn-call-us {}


.show-above-568 { display: block; }
.show-below-568 { display: none; }

.woocommerce-checkout.woocommerce-page form.checkout.woocommerce-checkout .woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods li input[type="radio"].input-radio {
	-webkit-appearance: checkbox !important;
    width: auto !important;
    float: left !important;
    margin-top: 8px !important;
}

.product .price ins {
	color: inherit !important;
}

@media only screen and (max-width: 1024px) {
  #header-section .grid-container {
    padding: 30px 9% 20px;
  }

	.ut-mm-trigger {
		text-align: center;
    height: auto;
    line-height: 0;
	}

  .ut-mm-button {
    float: right;
    height: auto;
    margin:0;
  }

  #ut-mobile-menu {
    margin: 0px 0 30px;
  }

  .ut-scroll-pane {
    width: 81% !important;
    height: 873px;
    margin-top: 30px !important;
  }
}

@media only screen and (max-width: 767px) {
  .site-logo {
    display: block;
    text-align: left;
  }

  .ha-header .vc_btn3-container.vc_btn3-right {
      text-align: center;
  }

  .ut-mm-button {
      float: none;
  }

  .ut-mm-trigger {
    position: absolute;
    top: 25px;
    right: 0;
    left: 0;
    display: block;
    text-align: right;
  }

  /*.ut-scroll-pane {
      width: 81% !important;
      margin: 0 60px;
  }*/

  .footer-content .vc_col-sm-4, .footer-content .text-right {
    text-align: left;
  }

  .list-social {
    margin:0;
  }
}

@media only screen and (max-width: 568px) {
  .grid-container .ha-header-perspective {
      padding: 30px 0 20px;
  }

	#header-section .grid-container {
		padding: 10px 0;
	}

	.grid-20 {
		width: 48%;
	}

	.grid-35 {
		width: 100%;
		padding-left: 0 !important;
	}

	.img-twocol {
		margin-bottom:10px !important;
	}

	.show-above-568 { display: none !important; }
	.show-below-568 { display: block !important; }

}


@media only screen and (max-width: 480px) {
  .ha-header-perspective .vc_btn3, .ha-header-perspective #search-pop {
    display: block;
    margin-top:10px;
    text-align: center;
    border-radius:0 !important;
  }

  .ha-header-perspective .vc_btn3 .vc_btn3-icon {
    left: 27% !important;
  }

  .ha-header-perspective .block-call-us .vc_btn3-container {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
  }

  .ha-header-perspective .block-call-us .vc_btn3-container #search-pop {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
  }

  .ut-scroll-pane {
      width: 92% !important;
      /* height: 873px; */
      margin-top: 20px !important;
      margin: 0 12px;
  }

  #home-content {
      padding: 20px 0 60px;
  }

  #home-content .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-content .vc_col-sm-4, .footer-content .vc_col-sm-4 p, .footer-content .vc_col-sm-4 .icon-circle-circle-logo, .footer-content .text-right {
      text-align: center !important;
  }

  .footer-content .list-social {
    margin:0;
  }

}

@media only screen and (max-width:390px) {
  .ha-header-perspective .vc_btn3 .vc_btn3-icon {
    left: 20% !important;
  }
}

@media only screen and (max-width: 320px) {
	ul#menu-shop-menu {
		margin-left: 10px;
	}

	ul#menu-shop-menu li a {
		padding: 0 5px;
		color: #fff;
		font-size: 10px;
	}
}


/*
* New code update: 7/09/2017
*/

.woocommerce a.added_to_cart {
    display: none;
}


#ship-to-different-address-checkbox {
    display: none !important;
}

.shipping-table {
    background: #ebe9eb;
    border-radius: 5px; 
    clear:both;   
}

.shipping-table input {
    float: left;
    margin: 5px 1em 0 0px;
}

.shipping-table label {
    float: left;
}

.fancybox-close-small, .fancybox-close-small:hover, .fancybox-close-small:active, .fancybox-close-small:focus {
    background: transparent !important;
}

.lightbox {
    padding: 40px 24px 24px;
    max-width: 420px;
}

.lightbox-content .spinner {
    display: none;
}

.fancybox-slide .lightbox-content .spinner {
    display: block;
}


.message-sent {
    text-align: center;
    color:#58B9DA;
}